/*корзина/оформление заказа*/
.basket-list {
    margin-bottom:10px;
}
.basket-list table {
    width:100%;
}



    .basket-list tr:nth-child(even) td {
        background:#f9f9f9;
    }
        .basket-list td {
            border-bottom:1px solid #a3a3a3;
            padding:20px!important;
        }
        .basket-list th {
            text-align:left;
            border-bottom:1px solid #a3a3a3;
            padding:20px;
            font-size: 21px;
            line-height: 28px;
            font-weight:normal;
        }

            .basket-list td .title {
                font-size:21px;
            }
            .subtitle {
                font-style: italic;
                color: #999;
                font-size: 14px;
            }
            .basket-list td .summ-cost {
                margin:10px 0;
                line-height:28px;
                
            }
                .basket-list td .summ-cost span {
                    font-weight:bold;
                    font-size:21px;
                }
            .basket-list td .colvo {
                margin:10px 0;
            }
            .basket-list td .count {
                display:inline-block;
                overflow:hidden;
                background:#fff;
                border:1px solid #a3a3a3;
                border-radius:5px;
                width:117px;
                height:30px;
                margin-bottom: -10px;
            }
                .basket-list td .count input {
                    display:block;
                    float:left;
                    background:#fff;
                    border:0;
                    outline:0;
                    width:40px;
                    height:30px;
                    font-size:18px;
                    line-height:18px;
                    padding:5px;
                    text-align:center;
                    margin: 0;
                }
                .basket-list td .count .count-button {
                    display:block;
                    float:left;
                    background:#fff;
                    outline:0;
                    width:25px;
                    height:28px;
                    
                    
                    line-height:28px;
                    text-align:center;
                }
                    .basket-list td .count .count-button .plus-to-basket {
                        display:block;
                        background:#fff;
                        width:23px;
                        height:28px;
                        cursor:pointer;
                        border-left:1px solid #a3a3a3;
                    }
                    .basket-list td .count .count-button .minus-to-basket {
                        display:block;
                        background:#fff;
                        width:23px;
                        height:28px;
                        cursor:pointer;
                        border-right:1px solid #a3a3a3;
                    }
                .basket-list td .count .delete-button {
                    display:block;
                    float:left;
                    background:#c55300 url(../images/delete.png?1) center no-repeat;
                    border:0;
                    outline:0;
                    width:25px;
                    height:28px;
                    cursor:pointer;
                }


.basket-total  {
    margin-bottom:50px;
    border-bottom:1px solid #a3a3a3;
    font-size:21px;
    line-height:28px;
    padding:20px;
}      
    .basket-total .summ {
        display:inline-block;
        font-size:21px;
        font-weight:bold;
        margin-left:50px;
    }
    .basket-total .promotext {
        display:none;
        font-size: 16px;
        color: #999;
    }
    .basket-total .promo_summ {
        display:inline-block;
        font-size:21px;
        font-weight:bold;
        margin-left:50px;
    }

    
/**/
.basket-fos {
    padding: 20px;
    background: #eff3f4;
}
    .basket-big-box {

    }
    .basket-big-box input[type="text"], .basket-big-box input[type="email"] {
        display: block;
        width: 320px;
        margin: 10px 0;
        color: #4f4f4f;
        background: #fff;
        padding: 10px;
        border: 1px solid #4f4f4f;
        border-radius: 2px;
        outline: 0;
        box-sizing: border-box;
        font-size: 16px;
    }
    .basket-big-box input.error {
        border: 1px solid red;
    }
    
    .basket-big-box .blo-check.error {
        border-bottom:1px solid red
    }
    
    .basket-big-box textarea {
        display: block;
        width: 320px;
        margin: 10px 0;
        color: #4f4f4f;
        background: #fff;
        padding: 5px;
        border: 1px solid #4f4f4f;
        border-radius: 2px;
        outline: 0;
        box-sizing: border-box;
        font-size: 16px;
    }
    .basket-big-box .sendbasket {
        border: 1px solid #44b30c;
        border-radius: 5px;
        background: #fff;
        padding: 15px 50px;
        text-align: center;
        width: auto;
        line-height: 21px;
        color: #4f4f4f;
        margin: 10px 0;
        cursor: pointer;
        display:inline-block;
        text-decoration:none;
    }
    .basket-big-box .sendbasket:hover {
        background: #edffe5;
    }
    .basket-big-box .requestbasket {
        border: 1px solid #4f4f4f;
        border-radius: 5px;
        background: #fff;
        padding: 15px 50px;
        text-align: center;
        width: auto;
        line-height: 21px;
        color: #4f4f4f;
        margin: 10px 0;
        cursor: pointer;
        display:inline-block;
        text-decoration:none;
    }
    .basket-big-box .requestbasket:hover {
        background: #eee;
    }
    .basket-big-box .request {
        border: 1px solid #4f4f4f;
        border-radius: 2px;
        background: #4f4f4f;
        padding: 5px 10px;
        text-align: center;
        text-transform: uppercase;
        width: auto;
        line-height: 21px;
        color: #fff;
        margin: 10px 0;
        cursor: pointer;
        display:inline-block;
        text-decoration:none;
    }
    .basket-big-box .request:hover {
        background: #fff;
        color: #4f4f4f;
    }
    
    .basket-full {
        display:none;
    }
    
    .basket-big-box .basket-promo input[type="text"] {
        float:left;
    }
    .basket-big-box .basket-promo .go_promo {
        float:left;
        display: block;
        width: auto;
        margin: 10px;
        color: #fff;
        background: #4f4f4f;
        padding: 10px;
        border: 1px solid #4f4f4f;
        border-radius: 2px;
        outline: 0;
        box-sizing: border-box;
        font-size: 16px;
        line-height:18px;
        cursor:pointer;
    }
    .basket-big-box .basket-promo .go_promo:hover {
        color: #4f4f4f;
        background: #fff;
    }
    
.basket-list img {
    width:120px;
    height:auto;
    display:block;
    border-radius:5px;
    overflow:hidden;
}